# DataExchange
TKXSBase
TransferBRep

# TransferBRep_SequenceNodeOfSequenceOfTransferResultInfo Class Reference

`#include <TransferBRep_SequenceNodeOfSequenceOfTransferResultInfo.hxx>`

## Public Member Functions

| TransferBRep_SequenceNodeOfSequenceOfTransferResultInfo (const Handle(TransferBRep_TransferResultInfo)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_TransferBRep_TransferResultInfo & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_TransferBRep_TransferResultInfo | myValue

## Constructor & Destructor Documentation

TransferBRep_SequenceNodeOfSequenceOfTransferResultInfo::TransferBRep_SequenceNodeOfSequenceOfTransferResultInfo | ( | const Handle(TransferBRep_TransferResultInfo)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const TransferBRep_SequenceNodeOfSequenceOfTransferResultInfo::Handle | ( | Standard_Type |  | ) | const

Handle_TransferBRep_TransferResultInfo& TransferBRep_SequenceNodeOfSequenceOfTransferResultInfo::Value | ( |  | ) | const

## Field Documentation

Handle_TransferBRep_TransferResultInfo TransferBRep_SequenceNodeOfSequenceOfTransferResultInfo::myValue `[private]`

The documentation for this class was generated from the following file:

- TransferBRep_SequenceNodeOfSequenceOfTransferResultInfo.hxx